Bug 1474996 - [Docs][Telemetry] Document how to configure Performance monitoring (collectd)
[Docs][Telemetry] Document how to configure Performance monitoring (collectd)
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
medium Severity medium
: async
: 12.0 (Pike)
Assigned To: Deepti Navale
Kim Nylander
: Documentation, FutureFeature
Depends On: 1329372 1543864
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 15:51 EDT by Sandra McCann
Modified: 2018-05-24 23:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-24 23:45:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandra McCann 2017-07-25 15:51:36 EDT
Document the basic functionality of ceilometer in the Monitoring Tools Configuration Guide:
  Chapter 2 - Add Performance Monitoring architecture details
  Chapter 3 - Add how to install performance monitoring (ceilometer/gnocchi?) as a client-side tool.
Comment 2 Lucy Bopf 2017-08-07 22:24:16 EDT
Assigning to Martin for review.
Comment 4 Martin Lopes 2017-10-18 23:41:55 EDT
Moving bug to docs queue after rescoping.
Comment 5 Lucy Bopf 2017-10-22 23:56:50 EDT
Removing targets and docs-accepted tag to exclude this bug from the RFE tracking query.

Note You need to log in before you can comment on or make changes to this bug.